.App {
  text-align: center;
  
}

.container {
  max-width: 95%;

    margin: 0 auto;
    padding-inline:10px;
    box-sizing: border-box;
   
}


.buttonWrapper{
 display:flex;
 justify-content: space-around;
 align-items: center;
 margin-top: 50px;
 margin-bottom: 30px;
}

.buttonModalWrapper{
  display: flex;
  justify-content:center;
  gap: 10px;
  padding-bottom: 24px;
}

.buttonModal{
  width: 102px;
  font-size: 14px;
  text-align: center;
  background-color: #b3382c;
  color: white;
  padding-top: 13px;
  padding-bottom: 13px;
  box-sizing: border-box;
  border-radius: 6px;
  border: 1px solid #b3382c;
}








